Subject: [Netmod-ver-dt] Today's meeting

From: "Rob Wilton (rwilton)" <[email-masked]>
Date: Thu, 6 Jun 2019 10:26:53 +0000

I think that the draft is getting close to a state where it should be ready to publish, probably with just the guidelines section and perhaps appendix to discuss/update.

I suggest that for today's meeting we:

  *   go through my open comments on the guidelines section
  *   go through any other comments on the draft before the meeting
  *   go through the open issues, https://github.com/netmod-wg/yang-ver-dt/issues, should be only those with the "updated-mod-rev-handling" tag.

Then we should decide when we try and publish.  I think that we probably try and do this now, and hopefully get an updated version of the semver versioning scheme published before 105.

Thanks,
Rob